<!DOCTYPE html>
<html lang=de>
	<head>
		<title>Klimastreik</title>
                <style>
body { background-color: #1b7340; color: white; vertical-align: middle; text-align: center; }
a:link, a:visited, a:hover, a:active { color: white; }
                </style>
	</head>
	<body>
		<h1>Diese Webseite streikt!</h1>
		<p>Heute ist der 4. internationale Klimastreik und diese Webseite streikt mit.</p>
		<p>Mehr Informationen findest du unter <a href="https://www.klima-streik.org/aufruf" target="_blank">klima-streik.org</a> oder <a href="https://fridaysforfuture.de/neustartklima/" target="_blank">fridaysforfuture.de</a>.</p>
		<p>In Chemntiz findet ab 12:00 Uhr eine Demonstration auf dem Neumarkt statt.</p>
		<p style="font-size: 7pt;"><a href="datenschutz.html">Datenschutz</a> & <a href="impressum.html">Impressum</a></p>
	</body>
</html>

